KODI lässt sich nicht installieren – neues Frankenmatic System

Max2Play Home 2016 (en) Forums Max2Play Add-ons KODI lässt sich nicht installieren – neues Frankenmatic System

This topic contains 1 reply, has 2 voices, and was last updated by  Heiner Moderator 1 year, 5 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • 23. April 2016 at 17:55 #19922

    Hallo,

    neues Raspberry Pi von Frankenmatic. Habe Kodi Installation über den Link vom Webinterface gestartet, endet mit errors, siehe unten …

    ___________
    By not providing “Findkodi.cmake” in CMAKE_MODULE_PATH this project has
    asked CMake to find a package configuration file provided by “kodi”, but
    CMake did not find one.

    Could not find a package configuration file provided by “kodi” with any of
    the following names:

    kodiConfig.cmake
    kodi-config.cmake

    Add the installation prefix of “kodi” to CMAKE_PREFIX_PATH or set
    “kodi_DIR” to a directory containing one of the above files. If “kodi”
    provides a separate development package or SDK, be sure it has been
    installed.
    — Configuring incomplete, errors occurred!
    See also “/opt/kodi-platform/CMakeFiles/CMakeOutput.log”.
    sed: can’t read /opt/kodi-platform/CMakeFiles/kodiplatform.dir/link.txt: No such file or directory
    make: *** No targets specified and no makefile found. Stop.
    Reset Compiler to first version
    There is only one alternative in link group gcc (providing /usr/bin/gcc): /usr/bin/gcc-4.7
    Nothing to configure.

    _____________________

    any ideas?

    Vielen DanK!

    25. April 2016 at 14:17 #19944

    Hi ehe,
    Max2Play comes with Kodi preinstalled. The start installation section replaces that working version. Which HTTP-Link did you use and which Raspberry Pi are you using?

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Register here